{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "RenodeNativeInterface/1.0.0": {
        "dependencies": {
          "DNNE": "2.1.2-renode.1"
        },
        "runtime": {
          "RenodeNativeInterface.dll": {}
        }
      },
      "DNNE/2.1.2-renode.1": {}
    }
  },
  "libraries": {
    "RenodeNativeInterface/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DNNE/2.1.2-renode.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ID9Y/6wBJzeQEUf0hP44cvhjktHW3QDTWMRkaxVrO8bEAOUQ/IyUPEef5YSQ2PCEDNq69bpgyVHA2A9QjmlsQ==",
      "path": "dnne/2.1.2-renode.1",
      "hashPath": "dnne.2.1.2-renode.1.nupkg.sha512"
    }
  }
}